<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.cinemachine@2.5.0</Path>
      <Path>Library/PackageCache/com.unity.collab-proxy@1.2.16</Path>
      <Path>Library/PackageCache/com.unity.ext.nunit@1.0.0</Path>
      <Path>Library/PackageCache/com.unity.ide.rider@1.1.0</Path>
      <Path>Library/PackageCache/com.unity.ide.vscode@1.1.3</Path>
      <Path>Library/PackageCache/com.unity.test-framework@1.0.13</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@2.0.1</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>